Subject: Last Call: Intrusion Detection Message Exchange Format Data Model and Extensible Markup Language (XML) Document Type Definition to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 19 Jun 2002 17:14:10 -0400

The IESG has received a request from the Intrusion Detection Exchange 
Format Working Group to consider Intrusion Detection Message Exchange 
Format Data Model and Extensible Markup Language (XML) Document Type 
Definition <draft-ietf-idwg-idmef-xml-06.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 3, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-idwg-idmef-xml-06.txt